
define host {
	host_name		aruba-controller-101
	alias			aruba-controller-101.Princeton.EDU
	address			172.18.79.233
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-102
	alias			aruba-controller-102.Princeton.EDU
	address			172.18.79.232
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-103
	alias			aruba-controller-103.Princeton.EDU
	address			172.18.79.220
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-104
	alias			aruba-controller-104.Princeton.EDU
	address			172.18.79.221
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-105
	alias			aruba-controller-105.Princeton.EDU
	address			172.18.79.231
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-106
	alias			aruba-controller-106.Princeton.EDU
	address			172.18.79.230
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-107
	alias			aruba-controller-107.Princeton.EDU
	address			172.18.79.229
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-108
	alias			aruba-controller-108.Princeton.EDU
	address			172.18.79.228
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-109
	alias			aruba-controller-109.Princeton.EDU
	address			172.18.79.227
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-110
	alias			aruba-controller-110.Princeton.EDU
	address			172.18.79.226
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-111
	alias			aruba-controller-111.Princeton.EDU
	address			172.18.79.225
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-112
	alias			aruba-controller-112.Princeton.EDU
	address			172.18.79.224
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-113
	alias			aruba-controller-113.Princeton.EDU
	address			172.18.79.223
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-114
	alias			aruba-controller-114.Princeton.EDU
	address			172.18.79.222
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-115
	alias			aruba-controller-115.Princeton.EDU
	address			172.18.79.218
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-controller-116
	alias			aruba-controller-116.Princeton.EDU
	address			172.18.79.217
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-dev
	alias			aruba-dev.Princeton.EDU
	address			172.18.79.250
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-master4-backup
	alias			aruba-master4-backup.Princeton.EDU
	address			172.18.79.235
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}


define host {
	host_name		aruba-master4
	alias			aruba-master4.Princeton.EDU
	address			172.18.79.236
	hostgroups		Aruba wireless controllers, Rover hosts
	use			Rover device
}

